<div class="actions">
  <geodesign-button styles="secondary">
    <i class="icon-icomoon-plume"></i> {{ 'FORM.TRACE' | translate }}
  </geodesign-button>
  <div>
    <a (click)="onModifyLine()">{{ 'FORM.MODIFY' | translate }}</a>
    <a (click)="onDeleteLine()">{{ 'FORM.DELETE' | translate }}</a>
  </div>
</div>
